package com.jay.monitor.data.core.model.serializable.base;

/**
 * @Module 传输层
 * @Description 日志对象定义
 * @Author liukaixiong
 * @Date 2020/10/23 15:59
 */
public interface LogDataData {
    /**
     * 消息编号
     *
     * @return
     */
    public String getLogId();

    /**
     * 设置消息编号
     *
     * @param logId
     */
    public void setLogId(String logId);

}
